import { RgbaColor, RgbaCounter } from '../types';
/**
 * Counts the number of occurrences of each color.
 *
 * @param colors the colors that will be counted.
 * @param withAlpha whether consider or not the alpha channel while counting (default false).
 */
declare const rgbaCounter: (colors: RgbaColor[], withAlpha?: boolean) => RgbaCounter[];
export default rgbaCounter;
